<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>The Google hook allows users to login with their Google credentials to a liferay portal</Description>
		<Class>Portal</Class>
		<Name>Google-login-hook</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>Google-login-hook</Name>
				<Version>1.1.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>gr.cite.google</groupId>
					<artifactId>Google-login-hook</artifactId>
					<version>1.1.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>Google-login-hook-1.1.0-SNAPSHOT.war</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>